@media screen and (min-width: 320px) and (max-width: 767px) {
    body {overflow-x: hidden;}
    .mob-view {display: block;}
    .desk-view {display: none;}
    .contained {padding: 0 13px;}

    /*********************************************************
        Header Section Start
    *********************************************************/
    #header {
        flex-direction: column;
        padding: 5px 0 10px 0;
        position: static;
    }

    .top-menu {
        justify-content: start;
        border-bottom: 1px solid #e7e7e7;
    }

    .top-menu ul {
        padding-left: 12px;
        padding-right: 12px;
        padding-bottom: 5px;
    }

    .top-menu p {
        font-size: 14px;
        padding-left: 12px;
        padding-bottom: 5px;
    }

    .top-menu ul li {font-size: 14px;}
    .top-menu ul li img {width: 14px;}
    #header .menu-bar {width: 100%;}

    #mobile-menu {
        display: inline-block;
        font-size: 23px;
        line-height: 100%;
        border: 1px solid #b3b3b3;
        color: #797979;
        padding: 4px 10px;
        margin-top: 13px;
        border-radius: 3px;
    }

    .logo {
        width: 150px;
        padding-right: 12px;
        padding-top: 9px;
        position: absolute;
        top: 34px;
        right: 12px;
    }

    #overlay-bg {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9998;
        background-color: rgba(0, 0, 0, 0.5);
        min-width: 100%;
        min-height: 100%;
        height: 100vh;
        opacity: 0;
    }

    #close-menu {
        color: #707070;
        font-size: 14px;
        font-weight: 400;
        border-bottom: 1px solid #dadada;
        background-color: var(--light-gray-color);
        padding: 8px 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    #close-menu i {font-size: 20px;}

    #navbar-menu {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 9999;
        width: 95%;
        min-height: 100%;
        height: 100vh;
        background-color: #fff;
        transition: all 0.3s;
    }
    #navbar-menu.active {left: 0;}

    #navbar {
        height: 48px;
        padding-left: 12px;
    }
    #navbar .menu {padding: 20px;}

    #navbar .menu {
        flex-direction: column;
        align-items: start;
        gap: 20px;
        padding: 20px;
    }
    #navbar .menu > .menu-item {width: 100%;}

    #navbar .menu > .menu-item > a {
        font-size: 18px;
        font-weight: 400;
        color: #2c2e35;
        line-height: normal;
    }
    #navbar .menu-item-has-children a {width: 70%;}

    #navbar .menu-item-has-children .sub-menu .menu-item a {
        width: 100%;
        white-space: wrap;
        font-size: 17px;
    }

    #navbar .menu-item-has-children::after {
        content: "\f078";
        font-family: fontAwesome;
        font-size: 12px;
        color: #585858;
        border: 1px solid #585858;
        width: 22px;
        height: 22px;
        line-height: 22px;
        text-align: center;
        border-radius: 50%;
        position: absolute;
        top: 2px;
        right: 0;
    }

    #navbar .menu-item-has-children:hover .sub-menu {transition: none;}

    .sub-menu {
        position: static;
        max-width: 100%;
        min-width: 100%;
        border-radius: 0;
        border-top: none;
        box-shadow: none;
        opacity: 1;
        visibility: visible;
        display: none;
    }

    .sub-menu::before {display: none;}
    .sub-menu .menu-item a {color: #2c2e35;}

    /*********************************************************
        Main Banner Start
    *********************************************************/
    .banner-area h1 {
        left: 0;
        font-size: 24px;
        padding-top: 0;
        padding-left: 12px;
        padding-right: 12px;
        width: 100%;
    }

    /*********************************************************
        Inner Banner Start
    *********************************************************/
    .inner-banner-area {margin-bottom: 40px;}

    .inner-banner-area .inner-banner img {
        height: 150px;
        object-fit: cover;
        object-position: center;
    }

    .inner-banner-desc {
        left: 0;
        padding: 0 12px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .inner-banner-desc h2 {
        font-size: 26px;
        text-align: center;
        padding-top: 0;
    }

    .inner-banner-desc h2::before {
        left: 30%;
        height: 3px;
    }

    /*********************************************************
        About Us Brief Start
    *********************************************************/
    #about-brief {
        flex-direction: column-reverse;
        margin: 60px 0;
    }

    #about-brief .about-txt,
    #about-brief .about-thumb {width: 100%;}
    #about-brief .about-thumb {padding: 10px;}
    #about-brief .about-thumb img,
    #about-brief .about-thumb::before,
    #about-brief .about-thumb::after {border-radius: 7px;}

    #about-brief .about-txt h1 {
        font-size: 30px;
        padding-bottom: 10px;
    }
    #about-brief .about-txt p {font-size: 17px;}

    /*********************************************************
        Staffing Solution Start
    *********************************************************/
    #staff-solution {
        margin-top: 70px;
        margin-bottom: 60px;
        flex-direction: column;
    }

    #staff-solution .staff-solution-thumb,
    #staff-solution .staff-solution-txt {width: 100%;}

    #staff-solution .staff-solution-txt h1 {
        font-size: 26px;
        line-height: normal;
    }
    #staff-solution .staff-solution-txt p {font-size: 17px;}

    /*********************************************************
        Expertise Section Start
    *********************************************************/
    .expert-area {
        margin: 60px 0;
        overflow-y: hidden;
    }

    .expert-area .container, .expertise-list {position: static;}

    .expert-area .expert-txt {
        width: calc(100% - 24px);
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        position: absolute;
        top: 15px;
        left: 12px;
        right: 12px;
    }

    .expert-area .expert-bg img {
        object-fit: cover;
        object-position: left bottom;
        width: 100%;
        height: 230px;
    }
    
    .expert-area .expert-txt h2 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .expert-area .expert-txt p {font-size: 14px;}

    .expertise-list {
        flex-direction: column;
        gap: 15px;
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
    }

    .expertise-list ol {
        width: 100%;
        flex-direction: column;
        align-items: start;
        row-gap: 20px;
        list-style: decimal-leading-zero;
        padding-left: 45px;
    }

    .expertise-list ol li::marker {
        font-size: 26px;
        font-weight: 600;
        color: #a7a7a7;
    }

    .expertise-list ol li {
        color: #515151;
        font-size: 17px;
        font-weight: 400;
        padding-left: 5px;
    }

    /*********************************************************
        Get in Touch Section Start
    *********************************************************/
    .connect-area {
        margin-top: 80px;
        margin-bottom: 60px;
    }

    .connect-with-us h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .connect-with-us h1 {
        font-size: 22px;
        color: #646a75;
    }

    .connect-form {
        border-radius: 7px;
        padding: 25px 15px;
        margin-top: 30px;
    }

    /*********************************************************
        Services Section Start
    *********************************************************/
    .services-area {
        flex-direction: column;
        gap: 20px;
    }

    .single-service {width: 100%;}

    /*********************************************************
        Content Section Start
    *********************************************************/
    .content-area h2 {
        font-size: 21px;
        margin-top: 35px;
    }

    .content-area h3 {
        font-size: 19px;
        margin-top: 35px;
    }

    .content-area p {
        font-size: 15px;
        margin-bottom: 20px;
    }

    /*********************************************************
        Contact Us Section Start
    *********************************************************/
    .contact-area {padding-top: 0;}
    .contact-form-area {padding-right: 0px;}
    .contact-form-area h1 {color: #2d5580;}

    .form-area {
        border: 1px solid #f3f3f3;
        border-top: 3px solid #2d6d80;
        padding: 15px;
        padding-top: 25px;
        margin-top: 0px;
    }

    .contact-detail {
        padding: 0;
        margin-top: 0;
    }

    .contact-detail ul li {
        font-size: 16px;
        gap: 14px;
    }
    .contact-detail ul li span {font-size: 17px;}
    
    /*********************************************************
        Footer Section Start
    *********************************************************/
    .footer .important-links, .footer .contact-details {margin-bottom: 30px;}

    .footer .social-media {
        display: flex;
        flex-direction: row-reverse;
    }

    .footer-social {
        width: 50%;
        flex-wrap: wrap;
    }
    .footer .certified {width: 50%;}

    .horizontal-footer-menu {
        flex-direction: column;
        align-items: start;
        gap: 40px;
    }
    .horizontal-footer-menu img {max-width: 100%;}

    .footer-horizontal-sec {
        flex-direction: column;
        align-items: start;
        gap: 30px;
    }

    .horizontal-menu {
        flex-direction: column;
        gap: 20px;
    }

    /*********************************************************
        Copyright Section Start
    *********************************************************/
    .copyright-area p {
        font-size: 11px;
        padding: 12px;
    }

    /* =========================================
        Scroll Section Start
    ========================================= */
    #scrollTop {
        position: fixed;
        bottom: 40px;
        right: 20px;
        z-index: 9999;
        text-align: center;
        cursor: pointer;
        border-radius: 50%;
        box-shadow: 0px 0 20px 0 rgba(66, 65, 65, 0.5);
        display: none;
    }

}